
._reactFilterPageList_1aq62_2 .accordion button.expander-trigger:before {
  content: none;
}

._reactFilterPageList_1aq62_2 .accordion button.expander-trigger:after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  background-image: url(data:image/svg+xml,%3Csvg%20width%3D%228%22%20height%3D%228%22%20viewBox%3D%220%200%208%208%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M4.177%205.53L4%205.707l-.354-.353-3-3L.293%202%201%201.293l.354.353L4%204.293l2.646-2.647L7%201.293%207.707%202l-.353.354-3%203-.177.176z%22%20fill%3D%22%23de3919%22/%3E%3C/svg%3E);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 8px 8px;
  transform-origin: 50% 50%;
  transition: transform 0.2s ease;
  background-color: transparent;
}

._textFilterContainer_1aq62_20 {
  margin-bottom: 2rem;
}

._reactFilterPageList_1aq62_2 .accordion .expander-trigger[aria-expanded="true"]:after {
  transform: rotate(180deg);
}

._noResults_1aq62_28 {
  text-align: center;
  font-weight: normal;
  margin-top: 1rem;
}

._selectedFilters_1aq62_34 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

._multiValue_1aq62_40 {
  cursor: pointer;
  display: flex;
  min-width: 0px;
  background-color: rgb(255, 255, 255);
  border-radius: 0px;
  margin: 0px 4px 4px 0px;
  box-sizing: border-box;
  border: 1px solid rgb(73, 151, 183);
  padding: 3px 10px;
  white-space: nowrap;
}

._multiValueLabel_1aq62_53 {
  cursor: pointer;
  color: rgb(73, 151, 183);
  font-size: 12px;
  font-weight: 500;
  font-family: "Noto Sans", Helvetica, Arial, sans-serif;
}

@media (min-width: 1024px) {
  ._filtersContainer_1aq62_62 {
    padding-right: 2rem;
  }
}

._filtersHeader_1aq62_67 {
  border-bottom: 1px solid #2196f3;
  text-transform: uppercase;
  color: #b8b8b8;
  padding-bottom: 0.625rem;
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 1.25;
  font-family: "Noto Sans Condensed", Helvetica, Arial, sans-serif;
  margin-top: 0;
  margin-bottom: .5rem;
}


._searchIcon_1aq62_81 {
  position: absolute;
  cursor: pointer;
  top: 39px;
  left: 33px;
}

._inputSearch_1aq62_88 {
  padding-left: 45px;
}

._inputClear_1aq62_92 {
  display: none;
  cursor: pointer;
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.2em;
  line-height: 1;
  user-select: none;
}

._relative_1aq62_104 {
  position: relative;
}

._visible_1aq62_108 {
  display: block;
}

._sortingContainer_1aq62_112 {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 1rem;
}

._sortingContainer_1aq62_112 select {
    width: auto;
  }
._pager_el__hidden_7kql3_1 {
  visibility: hidden;
}
.react-slidedown {
    height: 0;
    transition-property: none;
    transition-duration: .5s;
    transition-timing-function: ease-in-out;
}

.react-slidedown.transitioning {
    overflow-y: hidden;
}

.react-slidedown.closed {
    display: none;
}
  ._accordion_vizx2_1 .react-slidedown {
    transform: translateZ(0);
  }
._accordion_vizx2_1 .acc-content {
    height: 0;
  }
._accordion_vizx2_1 .acc-content.acc-content--expanded {
      height: auto;
    }
/*$vite$:1*/